Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.7.1, ADTF File Library 0.6.1

(BETA)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: FileLibrary::Common

Resolution: No Customer Feedback FAQ Links:  

Description

Support Anfrage:

könnten Sie bitte die Libraries ifhd, a_util ddl nochmal Debug bauen mit /MD Runtime Library?

Und im Download Center zur Verfügung stellen?

Lösung:

In ADTF sind die Libraries sowohl als RelWithDebInfo als auch als Debug Build enthalten (im pkg Unterordner).

History

#1 - 2020-08-26 10:05 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to FileLibrary::Common

- Customer set to AUDI

#3 - 2020-08-27 07:53 - hidden

Hi Christian,

In ADTF sind die Libraries sowohl als RelWithDebInfo als auch als Debug Build enthalten (im pkg Unterordner).

Beste Grüße,

Martin

#4 - 2020-09-10 13:56 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to No Customer Feedback

#5 - 2020-09-11 10:24 - hidden

- Description updated

- Private changed from Yes to No

#6 - 2020-09-11 10:26 - hidden

- Subject changed from ifhd a_util ddl als Debug mit Runtime Library /MD to ifhd a_util ddl as Debug with Runtime Library /MD

#7 - 2020-10-06 10:26 - hidden

- Project changed from 11 to Public Support

2024-04-30 1/2



#8 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
